@import url(http://fonts.googleapis.com/css?family=Oswald:300,400);
.interactiveContainer {
	position: relative;
	max-width: none !important;
	overflow: visible !important;
}
.interactiveContainer .graphicHeader {
	text-align: center;
}
.playButton {
	position: absolute;
	right: 20px;
	top: 40px;
	width: 40px;
	height: 40px;
	font-size: 30px;
	text-align: center;
}
.chartContainer {
	float: left;
	margin-top: 40px;
	width: 100%;
	height: 400px;
	position: relative;
	margin-bottom: 30px;
	z-index: 100000;
}
.rowContainer {
	float: left;
	height: 100%;
	width: .6%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	opacity: 1;
	cursor: pointer;
	font-weight: 100;
}
.rowContainer:hover .avg {
	opacity: 1;
	background: #F2A03D;
}
.rowContainer.hovered {
	background: #ddd;
	opacity: 1;
	font-weight: bold;	
}
.rowContainer:nth-child(12n+7) {
	/*	border-left: 1px solid #B5DCFF;*/
}
.bar {
	position: absolute;
	left: 0;
	bottom: 0;
	/*	height: 100%;*/
	width: 100%;
	height: 100%;
	float: left;
}
.lineContainer {
	float: left;
	width: 100%;
	height: 100%;
	padding-left: 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.labelsLeft {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	bottom: 0;
	z-index: 0;
	pointer-events: none;
}
.leftLegend {
	float: right;
	width: 100%;
	height: 20px;
	border-bottom: 1px solid rgba(140,140,140,0.2);
	position: relative;
	position: absolute;
	color: #bbb;
	left: 0;
	bottom: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 1000ms linear;
	-moz-transition: all 1000ms linear;
	-o-transition: all 1000ms linear;
	-ms-transition: all 1000ms linear;
	transition: all 1000ms linear;
}
.leftLegend.long:nth-child(even) {
	opacity: 0;
}
.leftNum {
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 13px;
	font-weight: 400;
}
.labelsBottom {
	float: left;
	width: 1100%;
	padding-left: 50px;
	margin-bottom: 10px;
	color: #bbb;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 1000ms linear;
	-moz-transition: all 1000ms linear;
	-o-transition: all 1000ms linear;
	-ms-transition: all 1000ms linear;
	transition: all 1000ms linear;
}
.labelsBottom.shrink {
	width: 100%;
}
.bottomLegendItem {
	width: 7.142857143%;
	float: left;	
	font-size: 13px;
	font-weight: 100;
	text-align: center;
	position: relative;
	z-index: 200;
}
.bottomLegendItem:nth-child(odd) {
	opacity: 1;
}
@media screen and (max-width: 600px) {
	.bottomLegendItem:nth-child(odd) {
		opacity: 0;
	}
}

.tooltip {
	position: absolute;
	left: 60px;
	top: 10px;
	box-shadow: 1px 1px 16px -5px #000;
	-moz-box-shadow: 1px 1px 16px -5px #000;
	background: rgba(255,255,255,0.8);
	border: 1px solid #ccc;
	padding: 10px;
	width: 150px;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
	z-index: 100;

}
.timeofyear {
	float: left;
	width: 100%;
	font-size: 27px;
	font-weight: 100;
	text-align: center;
	margin-bottom: 10px;
}
.tooltipItem {
	float: left;
	width: 60%;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: bold;
}
.tooltipLabel {
	float: left;
	width: 40%;
	text-align: right;
	padding-right: 23px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 14px;
	font-weight: 100;
}
.hoverFiller {
	font-size: 20px;
	color: #aaa;
}
.colorItem {
	/*	display: none;*/
	position: absolute;
	width: 10px;
	height: 10px;
	right: 0;
	top: 0;
	margin-top: 5px;
	border-radius: 50%;
	background: #000;
	margin-left: 5px;
	opacity: 0.7;
	border: 1px solid #000;
}
.colorItem.blue {
	background: #185299;
}
.colorItem.yellow {
	background: #CB421C;
}
.colorItem.orange {
	background: #5B0300;
}
.yearTotal {
	position: absolute;
	text-align: center;
	/*	top: -120px;*/
	width: 100%;
	left: -1px;
	color: white;
	font-weight: 400;
	font-size: 12px;
}
.avg, .outliers {
	position: absolute;
}
.avg {
	height: 7px;
	width: 100%;
	margin-top:-3px;
	margin-left:-3px;
	background: #384C73;
	opacity: 0.9;
	position: absolute;
	bottom: 0;
	border-radius: 2px 2px 0 0;
}
.outliers {
	height: 100%;
}
.dateContainer {
	color: black;
	z-index: 100;
	position: absolute;
	bottom: -20px;
	left: 1;
	font-size: 18px;
	margin-top: 6px;
	text-align: center;
	color: #aaa;
	display: block;
}

@media screen and (max-width: 700px) {
	.dated:nth-child(odd) .dateContainer {
		opacity: 0;
	}
	.dateContainer {
		font-size: 10px;
	}
	/*.rowContainer {
		width: 0.45%;
		}*/
	}

	.playIcon {
		font-family: Arial;
		cursor: pointer;
	}
	.tickBottom {
		float: left;
		width: 100%;
		position: absolute;
		margin-left: -0.1%;
		font-weight: 100;
		border-bottom: 1px solid rgba(200,200,200,0.1);
		color: #aaa;
	}
	.careline {
		position: absolute;
		left: -100%;
		width: 120px;
		height: 100%;
		padding-left: 12px;
		border-left: 2px dashed #000;
	}
	#time5-2014 .careline {
		border-left: none;
		display: block;
	}
	@media screen and (max-width: 1000px) {
		#time5-2014 .careline {
			display: none;
		}
	}
	.graphicHeader {
		float: left;
		font-size: 26px !important;
		margin-top: 20px;
		letter-spacing: 1px;
		/* text-transform: uppercase; */
		font-family: Oswald;
		font-weight: bold;
		text-transform: uppercase;
		width: 100%;
		text-align: center;
		color: #333;
		margin-bottom: 10px;
	}